/* 切换动效 */
#banner ul li p{
	top: 58%;
	opacity: 0;
}
#index_about .txt{
	top: 58%;
	opacity: 0;
}
.index_pro .swiper-slide{
	opacity: 0;
	-webkit-transform: translateY(5%);
	transform: translateY(5%);
	-webkit-transition: all 0.6s linear;
	transition: all 0.6s linear;
}
.index_pro .swiper-slide.active{
	opacity: 1;
	-webkit-transform: translateY(0);
	transform: translateY(0);
}
.index_news ul li{
	opacity: 0;
	-webkit-transform: translateX(-5%);
	transform: translateX(-5%);
	-webkit-transition: all 0.6s linear;
	transition: all 0.6s linear;
}
.index_news ul li.active{
	opacity: 1;
	-webkit-transform: translateX(0);
	transform: translateX(0);
}
.index_news .more{
	opacity: 0;
	-webkit-transform: translateY(5%);
	transform: translateY(5%);
	-webkit-transition: all 0.6s linear;
	transition: all 0.6s linear;
}
.index_news .more.active{
	opacity: 1;
	-webkit-transform: translateY(0);
	transform: translateY(0);
}
.indexRightNav.active dl dd:before{
	background:rgba(0,0,0,0.3);
}
.indexRightNav.active dl dd span{
	color: #333;
}
.indexRightNav.active dl dd.active:before{
	background:#333;
}
	